@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700|Open+Sans:400,300,600&subset=latin,latin-ext);

@font-face {
	font-family: 'Conv_Oswald-Light';
	src: url('../fonts/Oswald-Light.eot');
	src: local('☺'), url('../fonts/Oswald-Light.woff') format('woff'), url('../fonts/Oswald-Light.ttf') format('truetype'), url('../fonts/Oswald-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
    font-family: 'Conv_Oswald-Light';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Conv_Oswald-Light';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;

}

#block-block-7 .block-title {display: none}

/*

	font-family: 'Oswald', sans-serif;
	font-family: 'Open Sans', sans-serif;

	*/

/* 	HELPERS

#header, #nav, #subnav, #page, #footer, #content, #left, #right {

	margin-bottom: 20px;

	border-bottom: 1px dashed silver;
	border-top: 1px dashed black;

}*/

html, body {background: white; font-family: 'Conv_Oswald-Light', sans-serif; font-weight: 300; margin: 0px;}

body {background: url(../images/bg.png) no-repeat center top}

#admin-menu {box-shadow: 0px 0px 0px black !important}
.container {position: relative; }

#uetnet {position: absolute; left: 0px; top: 10px}
#uetnet a {text-decoration: none;
color: black;}

/* 	JAZYKY	 */
#block-locale-language {position: absolute; right: 0px; top: 10px;}
#block-locale-language li {float: left;}
#block-locale-language li.first {float: left; margin-right: 20px}
#block-locale-language li a {text-decoration: none; color: black;}

#block-locale-language li.active a {font-weight: 400}

/* 		HEADER	 */

#nav {margin: 0px; top: 155px; position: absolute; height: 45px; line-height: 45px;}
.admin-menu #nav {position: absolute;}

#nav li { text-transform: uppercase; font-weight: bold;}
#nav li a{text-decoration: none; font-size: 14px; font-weight: normal; letter-spacing: 1px; color: #333333; padding: 0px 10px;}
#nav li.active a,
#nav li.active-trail a{color: black; text-decoration: none; color: #f9421a; background: black;}

#subnav {margin: 0px; position: absolute; left: 0px; right: 0px; top: 200px; height: 50px; line-height: 50px; background: #e8e6e6;}

#subnav li {float: left; text-transform: uppercase; font-weight: bold; font-size: 14px; letter-spacing: 1px; font-weight: normal;}
#subnav li a{color: #898584; text-decoration: none;  padding: 0px 10px;}
#subnav li.active a,
#subnav li.active-trail a{color: #12100b; text-decoration: none; background: white; line-height: 50px; display: block; float: left;}

.bg {background: url(../images/header.png) no-repeat center top #b3aeae; height: 200px; position: absolute; top: 0px; left: 0px; right: 0px;}

.bg .sub {background: #e8e6e6; width: 100%; height: 50px; position: relative; top: 200px;}

.admin-menu .bg {top: 29px;}

#block-views-prilohy-block {padding-top: 50px}
.node-priloha {width: 550px; margin-bottom: 50px}
.node-priloha .node-title {font-size: 24px; line-height: 44px; font-weight: normal; margin-bottom: 10px; color: #090000; font-family: 'Conv_Oswald-Light', sans-serif; letter-spacing: 1px; padding-top: 10px;

}


#header {position: relative;}
#header .site-name {text-align: center; line-height: 200px; height: 200px; font-size: 22px; text-transform: uppercase; letter-spacing: 2px; color: #ec3606}
#header .site-name a {color: #ec3606; text-decoration: none;}
#header .site-name span {font-weight: 300}


/* 		FRONT	 */

#highlighted {margin-bottom: -30px;}
#block-views-titulky-block {position: relative}
.view-titulky {padding: 40px 0px; font-size: 28px; left: 1px;  overflow: hidden !important}
.view-titulky p{line-height: 40px; margin: 0px; font-weight: 300; color: #929292}
.view-titulky p strong { font-weight: normal; color: #000000; letter-spacing: 1px}
.view-titulky .views-row{ text-align: center; position: absolute; top: 200px; left: 0px; right: 0px}

.view-titulky .views-row-1 {top: 0px}
.view-titulky .view-content {overflow: hidden; position: relative}

.view-uvod {padding: 0px; height: 250px; overflow: hidden; position: relative; }
.view-uvod p{margin: 0px;}

#titcounter {position: absolute; right: 0px; top: 20px}
#titcounter .count{display: block; float: left; width: 20px; height: 8px; background: url(../images/panacik.png) no-repeat center top;}
#titcounter #titactive{display: block; float: right; width: 20px; height: 15px; background: url(../images/panacik.png) no-repeat bottom center; clear: right; position: absolute; left: 0px; top: 7px}

.view-uvod .views-row{float: left; width: 480px;  padding: 20px 0px; font-size: 12px; padding-top: 30px; position: absolute;}



.view-uvod .view-content {position: relative;}
.view-uvod .views-row p {line-height: 16px; font-weight: normal; font-family: "Open Sans" !important; font-weight: normal !important; margin-bottom: 0px !important;}

.view-uvod .field-name-field-image {float: left; margin-right: 30px;}

.view-uvod .field-name-body {margin-left: 250px; margin-right: 30px; height: 163px; border-bottom: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9;}

.view-uvod .field-name-body .field-items {padding-top: 30px;}

.view-uvod.view-display-id-block_1 .views-row {position: static; float: left; width: 470px}
.view-uvod.view-display-id-block_1 .views-row .field-name-body{margin-right: 25px; min-height: 163px; height: auto; padding-bottom: 10px}
.view-uvod.view-display-id-block_1 {height: auto; overflow: visible;}
.view-uvod.view-display-id-block_1 {width: 950px;}

.view-uvod.view-display-id-block_1 .views-row-1,
.view-uvod.view-display-id-block_1 .views-row-3,
.view-uvod.view-display-id-block_1 .views-row-5,
.view-uvod.view-display-id-block_1 .views-row-7,
.view-uvod.view-display-id-block_1 .views-row-9,
.view-uvod.view-display-id-block_1 .views-row-11,
.view-uvod.view-display-id-block_1 .views-row-13,
.view-uvod.view-display-id-block_1 .views-row-15,
.view-uvod.view-display-id-block_1 .views-row-17,
.view-uvod.view-display-id-block_1 .views-row-19{clear: left}


#block-system-main #uvodright {display: block; position: absolute; top: 0px; right: -30px; width: 32px; height: 220px; background: url(../images/right.png) center center no-repeat; cursor: pointer}

#block-system-main #uvodleft {display: block; position: absolute; top: 0px; left: -50px; width: 32px; height: 220px; background: url(../images/left.png) center center no-repeat; display: none; cursor: pointer}

.view-uvod .views-row-last {margin-right: 0px;}

.view-intro-projekty .node-title,
.view-intro-podujatia .node-title {font-size: 18px; font-weight: 400; letter-spacing: 1px;}

.view-intro-podujatia div.pismeno,
.view-intro-projekty div.pismeno,
.view-intro-podujatia p,
.view-intro-projekty p {margin-bottom: 3px !important}

.view-intro-projekty .views-row,
.view-intro-podujatia .views-row {margin-bottom: 30px; padding-right: 70px}

.front .block-title {font-size: 24px; letter-spacing: 1px; color: #ec3606; font-weight: bold;}

.block-title {font-size: 18px; margin-bottom: 20px; line-height: 25px}
#content .block {margin-bottom: 50px;}

body.front #main-content {margin-bottom: 10px}
body.not-front #main-content {min-height: 500px}

.view-intro-podujatia h2,
.view-intro-projekty h2 {text-transform: uppercase;}

#page .view-intro-podujatia h2 a,
#page .view-intro-projekty h2 a{border-bottom: 0px; color: #3f3f3f}

.view-projekt .field-name-field-cas,
.node-podujatie .field-name-field-cas,
.view-intro-podujatia .field-name-field-cas,
.view-intro-projekty .field-name-field-cas {padding: 10px 0px; font-weight: 400;  font-size: 14px; color: #979797; letter-spacing: 1px;}


.node-podujatie {margin-right: 400px}
.view-intro-podujatia .node-podujatie {margin-right: auto}
.node-projekt {margin-right: 400px}
.view-intro-projekty .node-projekt {margin-right: auto}

.view-uvod .viac,
.view-intro-podujatia .viac,
.view-intro-projekty .viac {background: url(../images/viac.png) no-repeat left center; height: 21px; line-height: 21px; padding-left: 31px; font-size: 14px; font-weight: 400; text-transform: uppercase; color: #787676}

#page .view-intro-podujatia .viac a,
#page .view-intro-projekty .viac a {color: #666666; border-bottom: 0px; letter-spacing: 1px;}

/* 		CONTENT	 */

#page strong {font-weight: 400; color: black}
#page {position: relative; margin-top: 50px; padding-top: 30px; font-size: 14px; font-weight: 300; line-height: 28px;}
#page.nosub {margin-top: 0px;}

#page .node ul {margin-bottom: 30px;}

#page .node ul li {list-style: none; list-style-image: url(../images/ulli.png); margin-left: 16px;}

#page ul,
#page div.pismeno,
#page div.uvod,
#page div.citat,
#page p {font-weight: 300; line-height: 23px; font-family: "Open Sans"; margin-bottom: 20px;}

#page .primary {position: absolute; right: 20px;  top: 20px}

#page .primary li {margin-left: 15px;}
#page .primary li a{background: black; color: white; text-decoration: none; padding: 2px 10px; border-radius: 5px; font-family: "Open Sans"; font-size: 12px;}
#page .primary li.active a{background: rgba(255,255,255,0.57); color: #232323; font-weight: bold; text-decoration: none; padding: 2px 10px; border-radius: 5px;}

#page .node-page {margin-right: 400px;}
#page .node-page#node-22,
#page .node-page#node-621 {margin-right: 0;}

#page .node a{color: black; text-decoration: none; border-bottom: 1px solid rgba(255,148,148,0.65);}
#page .view a{color: black; text-decoration: none; border-bottom: 1px solid rgba(255,148,148,0.65); letter-spacing: 1px; color: #666666}

#page .uvod {color: #777070;  font-family: 'Conv_Oswald-Light', sans-serif !important; font-size: 20px; line-height: 28px !important; letter-spacing: 1px; }
#page .pismeno::first-letter {font-size: 65px !important; float: left; line-height: 66px;
margin-right: 7px;font-family: 'Conv_Oswald-Light', sans-serif; font-weight: normal;}

/*#page .node-projekt .pismeno::first-letter {font-size: inherit !important; float: none; line-height: inherit; margin-right: auto;font-family: "Open Sans", sans-serif; font-weight: inherit;}*/
/*#page .node-podujatie .pismeno::first-letter {font-size: inherit !important; float: none; line-height: inherit; margin-right: auto;font-family: "Open Sans", sans-serif; font-weight: inherit;}*/

.field-name-field-menu- {display: none}


#page div.citat {background: url(../images/citat.png) no-repeat 0px 25px; padding-left: 55px; font-size: 19px; color: #a1a19a; font-family: 'Conv_Oswald-Light', sans-serif !important; line-height: 28px; font-weight: 100 !important; letter-spacing: 1px; margin-right: 50px; border-top: 1px solid #f7f6f6; padding-top: 20px; border-bottom: 1px solid #f7f6f6; padding-bottom: 30px;}

.page-title {font-size: 28px; line-height: 44px; font-weight: normal; margin-bottom: 15px; color: #090000; font-family: 'Conv_Oswald-Light', sans-serif; letter-spacing: 1px; padding-top: 10px; margin-right: 460px}


#page .field-name-field-priloha .field-label,
#page .field-name-field-galeria .field-label,
.block-title,
#page h3 {font-size: 20px; letter-spacing: 1px; font-weight: normal; color: #090000; font-family: 'Conv_Oswald-Light', sans-serif; line-height: 30px; margin-bottom: 10px;}
#page h4 {font-size: 16px; letter-spacing: 1px; font-weight: normal; color: #090000; font-family: 'Conv_Oswald-Light', sans-serif; line-height: 30px; margin-bottom: 10px;}

#page .field-name-field-priloha {margin-top: 30px; border-top: 1px solid #f7f6f6; padding-top: 20px; padding-bottom: 10px;}
#page .field-name-field-priloha .field-label {margin-bottom: 5px;}
#page .field-name-field-priloha a {border-bottom: 0px}

#page .field-name-field-galeria {margin-top: 30px; border-top: 1px solid #f7f6f6; padding-top: 20px; padding-bottom: 40px;}
#page .field-name-field-galeria .field-label {margin-bottom: 30px;}
#page .field-name-field-galeria a {border-bottom: 0px}

#page .field-name-field-galeria .field-item {float: left; margin-right: 20px; margin-bottom: 20px;}

.view-publikacie p {font-family: "Open Sans"}

.block .pager a {text-decoration: none; color: black; margin: 0 2px;}
.block .pager-list {font-size: 16px;}
.block .pager-links {font-size: 13px; margin-top: 5px; font-family: "Open Sans"}

#page .block ul.links li, #page ul.links li a {float: none; display: inline}
#bottom .block ul.links li, #bottom ul.links li a {float: none; display: inline}
#page .block .pager {text-align: center}
#bottom .block .pager {text-align: center}

.view .pager a {text-decoration: none; color: black; margin: 0 2px;}
.view .pager-list {font-size: 16px;}
.view .pager-links {font-size: 13px; margin-top: 5px; font-family: "Open Sans"}
#page .view ul.links li, #page ul.links li a {float: none; display: inline}
#bottom .view ul.links li, #bottom ul.links li a {float: none; display: inline}
#page .view .pager {text-align: center}
#bottom .view .pager {text-align: center}

.pager-first,
.pager-previous {float: left}
.pager-next,
.pager-last {float: right}

/* 	LUDIA	 */

.view-ludia {margin-right: 250px;}
.view-ludia .views-field-field-obr-zok{float: left; margin-right: 30px;}
.view-ludia .views-field-field-obr-zok img{display: block; position: relative}

.view-ludia .views-row {clear: left; min-height: 80px;  padding: 10px 0px; border-bottom: 1px solid #ebeae8; position: relative; z-index: 10}

.view-ludia .views-row-first {border-top: 1px solid #ebeae8}
.view-ludia .views-field-title a {font-size: 16px; text-decoration: none; }
.view-ludia .views-field-title {margin-top: 0px; }
.view-ludia .views-field-field-kontakt {margin-left: 105px; font-size: 12px;}
.view-ludia .views-field-field-kontakt p {margin-bottom: 5px !important;}
.view-ludia .views-field-field-kontakt .field-content{display: none; margin-top: 10px;}
.view-ludia .views-field-field-kontakt .views-label{position: absolute; right: 10px; top: 0px; bottom: 0px; background: url(../images/infoa.png) no-repeat center center; width: 151px; cursor: pointer; text-indent: -3999px; z-index: 15}

.view-ludia .views-field-field-pozicia {position: relative; top: 0px; color: #898686;  z-index: 5; margin-left: 105px; margin-right: 260px; line-height: 23px;}

#page .node-osoba {padding-right: 400px; position: relative;}
#page .node-osoba .field-name-field-obr-zok  {position: relative; top: 10px; float: left; margin-right: 30px; margin-bottom: 20px;}

.node-osoba .field-name-field-pozicia {position: relative; top: 0px; font-size: 22px; color: #484646; margin-bottom: 20px;}


/* 	PUBLIKACIE 	*/

.cover img {display: block;}
.cover {background: url(../images/bookbg.png) no-repeat right bottom; float: left; padding-right: 6px; padding-bottom: 7px;position: relative; padding-left: 1px; margin-right: 20px;}

.cover .in {background: url(../images/coverin.png) no-repeat left top; padding-top: 1px; padding-left: 1px;}

.cover .tr,
.cover .bl {position: absolute; display: block;}
.cover .tr {background: url(../images/tr.png) no-repeat center center; width: 6px; height: 7px; right: 0px; top: 0px;}
.cover .bl {background: url(../images/bl.png) no-repeat center center; width: 10px; height: 7px; left: -2px; bottom: 0px;}

/*.node-publikacia {width: 550px;}*/
/*.node-publikacia .field-name-body {margin-left: 170px;}*/

.node-publikacia

.view-publikacie {margin-right: 400px}
.view-publikacie .node-teaser .node-title {margin-left: 170px; font-family: "Conv_Oswald-Light"; font-size: 18px; text-transform: uppercase; font-weight: normal; letter-spacing: 1px; margin-bottom: 10px}
.view-publikacie .node-teaser.node-publikacia {width: 550px;}
.view-publikacie .node-teaser.node-publikacia .field-name-body {margin-left: 170px;}

.view-publikacie .node-teaser .node-title a {color: black; text-decoration: none}

.view-publikacie .views-row {border-bottom: 1px solid #e6e6e6; margin-bottom: 30px; min-height: 220px;}


.node-publikacia .field-name-field-priloha {clear: left}

#block-views-intro-publikacie-block {padding-bottom: 30px}
#block-views-intro-publikacie-block .block-title {margin-bottom: 30px; border-top:  1px solid #F7F6F6; padding-top: 30px}
.view-intro-publikacie .node-publikacia {width: auto}

.view-intro-publikacie .views-row{float: left; width: 315px;}
.view-intro-publikacie .cover {margin-left: 90px; margin-bottom: 20px;}

.view-intro-publikacie .node-publikacia .field-name-body {margin-left: 0px; display: none}

.view-intro-publikacie .node-title {clear: left; text-align: center; padding: 0px 25px; }

.view-intro-publikacie .node-title a {text-transform: uppercase; font-weight:  400; color: #393939; text-decoration: none; letter-spacing: 1px; font-size: 14px;}

#block-views-intro-podujatia-block,
#block-views-intro-projekty-block {margin-bottom: 50px;}

/* 	FOOTER	 */

#footer {background: url(../images/footer.png) repeat-x center top #e6e5e5; overflow: hidden; margin-top: 30px; position: relative; z-index: 50; letter-spacing: 1px; color: white;}
#footer .region-footer {width: 950px; margin: 0 auto;}
#footer .block-menu-block, #block-block-3, #block-block-4, #block-block-5, #block-block-6 {float: left; width: 158px; }

#footer .in {background: url(../images/footer-region.png) repeat-x center bottom}


#footer .leaf a{font-family: "Open Sans"; text-decoration: none; font-size: 11px; color: black;}

#footer .block-title {font-size: 14px; font-weight: 400; color: black; margin-bottom: 3px; margin-top: 15px; text-transform: uppercase;}
#footer .block-title a{color: black; text-decoration: none; text-transform: uppercase}

#block-block-1 {padding-top: 20px}
#block-block-1 p,
#block-block-1 {clear: left; line-height: 50px; height: 50px; text-align: center; font-size: 14px;}



.floatuj {position: absolute; right: 0px; top: 50px; z-index: 5}

.floatuj a{text-decoration: none; color: black; text-transform: uppercase;
color: #8a8a86;
font-weight: 400;
font-size: 14px;
cursor: pointer;
letter-spacing: 1px; font-family: Conv_Oswald-Light, sans-serif;}
.floatuj a.active {font-weight: 600;}

/* 	EDITOR MENU */
#editormenu {font-family: "Helvetica"; position: fixed; left: 0px; top: 150px; background: white; padding: 5px; width: 120px; overflow: hidden; width: 20px; z-index: 550; padding-top: 10px; }
#editormenu a {color: black; text-decoration: none; font-weight: bold; color: #4c4c4c; }
#editormenu .editorlink:hover a {color: #282828}

#editormenu .editorlink {line-height: 20px; width: 150px; margin-bottom: 5px}

#editormenu .editorlink::first-letter {text-transform: uppercase; }

#editormenu .editoricon {display: block; float: left; width: 20px; height: 20px; background-position: center center; background-repeat: no-repeat; margin-right: 10px; opacity: 0.5}

#editormenu .editorlink:hover .editoricon {opacity: 1}

#editormenu .first .editoricon,
#editormenu .last .editoricon {opacity: 1}

#editormenu .last {margin-bottom: 5px; margin-top: 20px}
#editormenu .first {margin-bottom: 10px}

#slider {position: relative; border-top: 1px solid #F7F6F6; padding: 20px; z-index: 99}
#slider {float: right; width: 250px; margin-right: 50px;}
#slider .row {text-transform: uppercase; color: #8a8a86; font-weight: 400; font-size: 14px; cursor: pointer; letter-spacing: 1px;}
#slider .row a {color: #8a8a86; text-decoration: none;}
#slider .row a:hover {color: #8a8a86; text-decoration: none;}

.slider-wrapper #slider {
	float: none;
	width: auto;
	margin-right: 0;
	padding: 0;
}

#content #block-block-2 {margin-bottom: 0px}


#console {position: fixed; bottom: 30px; right: 30px; width: 550px; border-bottom: 1px solid silver; font-size: 13px; display: none; }

#console a {color: white}
#console .messages {background: #45ae79; color: white; padding: 10px 20px}
#console .error {background: #f2367d; border: 0px}

#block-views-publikacie-block-4 {float: left; clear: left; margin-bottom: 0px !important;}
#block-views-publikacie-block-4 .views-row {min-height: 220px !important; }

.view-uvod .pager {clear: both;}

.view-uvod .view-footer {clear: both; text-align: right; float: right; position: absolute; right: 20px; bottom: 20px;}
.view-uvod .view-footer a {border-bottom: 0px !important}

/* CUSTOM ELEMENTS */
.fb-link {
	display: block;
	padding: 0;
	text-align: center;
	border-radius: 15px;
	background-color: #ccc;
	width: 30px;
	height: 30px;
	line-height: 30px;
}
.fb-link:hover {
	color: #3b5998;
}

hr.separator {
	padding-top: 20px;
	padding-bottom: 10px;
	background: none;
	border-bottom: 1px solid #ddd;

}

.margin-horizontal-left {
	margin-left: 30px;
}
